Package Details: wingpanel-indicator-session-git 2.2.8.r42.g5477639-1

Git Clone URL: https://aur.archlinux.org/wingpanel-indicator-session-git.git (read-only, click to copy)
Package Base: wingpanel-indicator-session-git
Description: Session indicator for Wingpanel
Upstream URL: https://github.com/elementary/wingpanel-indicator-session
Licenses: GPL2
Conflicts: wingpanel-indicator-session
Provides: wingpanel-indicator-session
Submitter: alucryd
Maintainer: SolarAquarion
Last Packager: SolarAquarion
Votes: 2
Popularity: 0.000001
First Submitted: 2017-05-01 16:04 (UTC)
Last Updated: 2020-11-18 00:47 (UTC)

Latest Comments

btd1337 commented on 2020-11-06 21:37 (UTC)

It needs update to support libwingpanel-3.0.so

https://aur.archlinux.org/cgit/aur.git/tree/PKGBUILD?h=wingpanel-git

capybara commented on 2018-05-16 08:02 (UTC)

Is it possible to update the PKGBUILDs for pantheon to build with meson? Currently I get following error:

CMake Error: The source directory "/tmp/yaourt-tmp-vlad/aur-wingpanel-indicator-session-git/src/wingpanel-indicator-session" does not appear to contain CMakeLists.txt

Whish is normal, I think, since elementary packeges on github migrated to meson.

quequotion commented on 2017-12-26 06:11 (UTC) (edited on 2018-01-10 15:28 (UTC) by quequotion)

This indicator is currently crashing wingpanel with the following glib error:

g_dbus_connection_call_internal: assertion 'object_path != NULL && g_variant_is_object_path (object_path)' failed

Not sure about the cause, so haven't taken it upstream yet.

EDIT: possibly fine now; looking into it.

alucryd commented on 2015-06-15 08:53 (UTC)

Indeed, and accountsservice was missing from depends. All fixed.

d_rail commented on 2015-06-14 20:20 (UTC)

Thanks. I had to install gobject-introspection to make.

alucryd commented on 2015-06-14 08:56 (UTC)

Should work now.

d_rail commented on 2015-06-14 00:27 (UTC)

I'm getting an error when installing: (1/1) checking for file conflicts error: failed to commit transaction (conflicting files) wingpanel-indicator-session-bzr: /usr/lib64 exists in filesystem